/*
Template:          roots

Theme Name:         ufleku.cz
Author:             4 Motion Design s.r.o.
Author URI:         http://4motion.cz
*/

div#cboxCurrent {
	display: none !important;
}

html {
	height: 100%; 
	font-size: 59.5%;
}
body {
	/*background: #000 url('assets/img/bg.jpg') no-repeat;*/
	background-color: #000;
	background-position: center 0px; 
	background-size: 100% auto; 
	font: 1.2em 'Roboto Condensed', sans-serif, Arial, serif;
	color: #fff;
}

a {
	color: #dabf8d;
	text-decoration: underline;	
}

a:hover {
	text-decoration: none;
	color: #dabf8d;	
}

*:focus
{
	outline: none !important;
}


p {
	margin: 0px;
	text-align: justify;
	font-size: 1.4em;
}

h2, h3, h4 {
	color: #fff;
}

h2 {
	font-size: 2.3em;
}

h2 a {
	font-size: 0.8em;
}

div.main ul li {
	font-size: 1.4em;
	margin-top: 5px;
}

div.main img {
	margin: 20px;
}

div.main table tr td img {
	margin: 0px;
}

table th {
	border-bottom: 1px solid #dabf8d !important;
	background-color: #000 !important;
	font-weight: normal !important;
	color: #fff;
	font-size: 1.4em;	
}

table tr {
	border: 0px !important;
}

table tr td {
	border-bottom: 1px solid #dabf8d !important;
	border-top: 1px solid #dabf8d !important;
	color: #fff;
	font-size: 1.3em;
	/*padding: 15px !important;*/
}

table tr.odd td {
	background-color: #000 !important;
}

table tr.even td {
	background-color: #000 !important;
}

.clr {
	clear: both;
}

aside.sidebar {
	float: left;
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.main {
	float: right;
	background: url('assets/img/bg-main.png');
	background: #000\9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.main-box {
	margin: 30px;
}



div.aside-box {
	margin: 30px;
}

body.home div.wrap {
	margin-top: 500px;
}

div.wrap {
	margin-top: 210px;
}

header.banner {
	margin-top: 50px;
	text-align: center;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	height: 0	
}

header > div.container {
	display: inline-block
	text-align: left;
}

a.brand {
	display: block;
	text-indent: -9999px;
	background: url('assets/img/logo.png') no-repeat;	
	width: 94px;
	height: 183px;
	float: left;
	margin-left: 30px;
	margin-top: -40px;
	margin-right: 50px;
}

a.resp-logo {
	display: block !important;
	height: 100px;
	width: 50px;
	background-size: auto 100%;
	margin-top: -80px;
	margin-left: 75px !important;
	float: none;
}
h3.menu-button {
	text-align: center;
	cursor: pointer; cursor: hand
}

h3.menu-button:hover {
	color: #dabf8d;
}

nav.resp-nav {
	width: 200px;
	height: auto !important;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;	
}

nav.resp-nav h3 {
	line-height: 100%;	
}

nav.resp-nav ul.nav {
	display: none;
	width: 200px;	
	margin: auto;
}


nav.resp-nav ul.nav li a {
	font-size: 1.4em;
}

nav.resp-nav ul.nav li {
	margin-bottom: 10px;
}

nav.resp-nav ul.nav li ul  {
	background-image: transparent;
	background-color: #000;
}

nav.resp-nav ul.nav li ul li {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

nav.nav-main {
	background: url('assets/img/bg-main.png');
	background: #000\9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 60px;
	padding-top: 20px;	
}

nav.nav-main ul {
	list-style: none;
}

nav.nav-main ul li {
	display: inline-block;
}

nav.nav-main ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 1.4em;
	background: none;
	text-transform: uppercase;
}


nav.nav-main ul li ul {
	background: url('assets/img/bg-main.png');
	background: #000\9;
	border: 0px;
}

nav.nav-main ul li.active > a, nav.nav-main ul li.active:hover > a, nav.nav-main ul li:hover > a, .nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle {
	background: none !important;
	color: #dabf8d !important;
	background-color: #00000 !important\9;
	background: #00000 !important\9;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffff',endColorstr='#00000',GradientType=0);*/
}

.nav>li>a:hover, .nav>li>a:focus {
	background: none !important;
	border: 0 !important;
	background-color: #00000 !important\9;
	background: #00000 !important\9;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000',endColorstr='#00000',GradientType=0);*/
}

.nav-pills>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus {
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000',endColorstr='#00000',GradientType=0);*/
	background-color: #00000 !important\9;
	background: #00000 !important\9;	
}

.nav .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.nav .dropdown-toggle:hover .caret, .nav .dropdown-toggle:focus .caret {
	border-top-color: #dabf8d;
	border-bottom-color: #dabf8d;
	background: #000\9;
}

.nav li.dropdown.open .caret, .nav li.dropdown.open.active .caret, .nav li.dropdown.open a:hover .caret, .nav li.dropdown.open a:focus .caret {
	border-top-color: #dabf8d;
	border-bottom-color: #dabf8d;
	background: #000\9;
}

footer div.container {
	border-top: 10px solid #000;
	padding-bottom: 10px;
	margin-top: 60px;
}

footer div.container p {
	padding-top: 10px;
	font-size: 1.2em;
}

footer .container span.motion {
	float: right;
}

div.page-header {
	margin: 0px;
	border: 0;
	padding: 0px;
}

div.page-header h1, h1 {
	font-size: 2.7em;
	color: #f8ae2a;
}

aside h2 {
	font-size: 1.7em;
	color: #f8ae2a;
	text-decoration: none;
	line-height: 100%;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

aside h3 {
	font-size: 1.5em;
	color: #cf8c14;
	text-decoration: none;
	line-height: 100%;
	font-weight: normal;
	text-transform: uppercase;
}

aside h3 a {
	text-decoration: none;
}

aside p {
	color: #dabf8d;
	font-size: 1.1em;
}

aside img {
	float: left;
	margin: 8px;
}

div.item {
	margin-bottom: 20px;
}

section#comments, p.author {
	display: none;
}

div.aktualne-link a {
	text-transform: uppercase;
	color: #fff;
	text-align: right;
}

div.aktualne-link  {
	text-align: right;
}

div#flags-box, div#social-box {
	margin-bottom: 20px;
}

div#flags-box a.fb img {

}

div#flags-box img {
	margin-top: 15px;
	width: 20px\9;
}

div.news-box a {
	text-decoration: none;
}

div.news-box a img {
	max-width: 150px;
}

a.fb {
	float: right;
	margin-top: -13px;
}

img#ssbg_image1, img#ssbg_image2 {
	width: 100% !important;
	min-height: 0 !important;
	min-width: 0 !important;
}


div.main img {

}


body.suvenyry .thumbnail {
	height: 210px;
}

.thumbnail {
	margin-left: 10px !important;
	margin-right: 10px !important;
	border: 0px !important;
	width: 100px !important;
}


span.zoomHover {
	margin: 0px !important;
}

#attachment_344 {
	/*height: 270px;*/
}

.caption {
	text-align: center;
	color: #fff !important;
}

.aligncenter {
	margin: 0 auto !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;		
}

.thumbnail img {
	margin: 0px !important;
}


.post-item .entry-summary a {
	color: #fff;
	text-decoration: none;
}


/* responsive */
@media (max-width: 1200px) {
	nav.nav-main ul li a {
		font-size: 1.1em;
	}

	a.brand {
		margin-left: 10px;
		margin-right: 10px;
	}
	nav.nav-main {
		padding-top: 23px;
		height: 57px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

	body.home div.wrap {
		margin-top: 0px;
	}

}

@media (max-width: 979px) { 

	div.wrap, body.home div.wrap {
		margin-top: 180px;
	}

	footer .container span.motion {
		float: none;
		margin-left: 20px;
	}

	a.fb {
		float: none;
	}

	div.page-header h1, h1 {
		font-size: 2.2em;
	}

}


@media (max-width: 480px) {


	
}


/* prohlidka 
			body, div, h1, h2, h3, span, p {
				font-family: Verdana,Arial,Helvetica,sans-serif;
				color: #565e62; 
			}
			body {
			  font-size: 10pt;
			  background : #000000; 
			}
			table,tr,td {
				font-size: 10pt;
				border-color : #777777;
				background : #dddddd; 
				color: #000000; 
				border-style : solid;
				border-width : 2px;
				padding: 5px;
				border-collapse:collapse;
			}
			h1 {
				font-size: 18pt;
			}
			h2 {
				font-size: 14pt;
			}
			.warning { 
				font-weight: bold;
			} 
			/* fix for scroll bars on webkit & Mac OS X Lion */ 
			::-webkit-scrollbar {
				background-color: rgba(0,0,0,0.5);
				width: 0.75em;
			}
			::-webkit-scrollbar-thumb {
				background-color:  rgba(255,255,255,0.5);
			}
			*/